*{
    margin: 0;
    padding: 0;
}

body{
    font-family: ;
    font-size: 14px;
}

.container{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    flex-direction: column;
}

.timeline{
    width: 100%;
    background-color: white;
    box-shadow: 0 5px 25px 5px rgba(0,0,0,0.2);
}

.timeline .swiperContainer{
    height: 100vh;
    width: 100%;
    position: relative;
}

.timeline .swiperWrapper{
    transition: 2s cubic-bezier(0.59,-0.4,0.27,1.34) 0.2s;
}

.timeline .swiperSlide{
    position: relative;
    color: white;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}


.timeline .swiperSlide::after{
    content: "";
    position: absolute;
    z-index: 1;
    right: -115%;
    bottom: -10%;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    border-radius: 100%;
    box-shadow: -230px 0 150px 59vw rgba(0,0,0,0.7);
    
}


.timeline .swiperSlideContent{
    position: absolute;
    text-align: center;
    width: 100%;
    max-width: 310px;
    right: 50%;
    top: 13%;
    transform: translate(50%,0);
    font-size: 12px;
    z-index: 2;
}